Error in xili-twentyeleven 1.7 – Multilingual-functions.php line 69

dev.xiligroup est en travaux Forums xili-language plugin Error in xili-twentyeleven 1.7 – Multilingual-functions.php line 69

This topic contains 1 reply, has 2 voices, and was last updated by  xiligroup dev 3 years, 10 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #3828

    xiligroup dev
    Keymaster

    After control,
    Today, the latest version for child theme twentyeleven-xili is 2.0

    http://2011.wpmu.xilione.com/en_us/download/

    compatible with twentyeleven version 1.7

    Verify your install is good… in wp-content/themes/ … a folder for the parent theme twentyeleven and a folder for the child theme (twentyeleven-xili)… and activate the child theme…

    And use support form in 5th tab of xili-language settings for more support !

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.